Auto-forward rules

Delete an auto-forward rule

DELETE/auto-forward-rules/{ruleId}

Requires allowOutboundSend on the key.

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Path Parameters

ruleId*string

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/auto-forward-rules/string" \  -H "Authorization: Bearer $MAYLEE_KEY"
Empty